::-webkit-scrollbar {
  width: 8px;
}

::-webkit-scrollbar-track {
  background-color: #2c2c31;
}

::-webkit-scrollbar-thumb {
  background: linear-gradient(#19f7fd, #7e78ff, #ea15ff);
}

@keyframes entering {
  from { 
    opacity: 0;
    transform: translateY(-200px);
  }
  to { 
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes entering2 {
  0% { 
    opacity: 0;
  }
  100% { 
    opacity: 1;
  }
}

@keyframes entering3 {
  0% { 
    opacity: 0.5;
  }
  100% { 
    opacity: 1;
  }
}

body {
  font-family: Arial, sans-serif;
  background-color: #f4f8fb;
  color: #333;
  margin: 0%;

  background-image: url("./assets/space.gif");
  background-position: top right;
  background-repeat:repeat-y;
  background-size: 100%;
  animation: entering 1.0s ease-in-out;
}

header {
  margin: 9px;

  background-image: url("./assets/fuguete.png");
  background-position: top;
  background-repeat: no-repeat;
  background-size: auto 100%;

  color: #fff;
  margin-top:25px ;

  display: flex;
  
  align-items: center;

  animation: entering 1.0s ease-in-out;
}

h1 {
  font-family: Bebas Neue, Serif;
  font-size: 400%;
  text-decoration: none;
  
}

h2 {
  color: #19f7fd;
  font-size: 130%;
  font-family: Bruno Ace, Serif;
  text-decoration: none;
}

nav {
  text-align: center;
  background: linear-gradient(#2d2d2d, #494949);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}


nav ul {
  list-style: none;
  margin: 0;
  padding: 0.4%;
  display: flex;
  justify-content: center;

  background: linear-gradient(#2d2d2d,#494949);
}

nav li {
  margin-right: 20px;
}

nav li:last-child {
  margin-right: 0;
}

nav a {
  font-size: 150%;
  font-family: Teko;
  color: #fff;
  text-decoration: none;
}


.contato{
  list-style: none;
  margin: 0;
  padding: 0.4%;
  display: flex;
  justify-content: center;
}


tag a{
  padding: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  align-items: center;

  display: flex;
  justify-content: center; /* Alinhamento horizontal */
  align-items: center;
  
  font-size: 150%;
  font-family: Teko;
  color: #fff;
  text-decoration: none;
  
  border: 4px solid transparent;
  background: linear-gradient(#2d2d2d,#494949) padding-box,
    linear-gradient(260deg, #19f7fd, #7e78ff, #ea15ff) border-box;

}

footer {
  font-size: 125%;
  background: linear-gradient(#2d2d2d,#494949);
  color: #fff;
  padding: 1px;
  
}

main{
 animation: entering 0.9s ease-in-out;
}

.contato{
  list-style: none;
  margin: 0;
  padding: 0.4%;
  display: flex;
  justify-content: center;
}

.titulo{
  
  margin: 8px;
    text-align: center;
    color:white ;
    background: linear-gradient(#2d2d2d,#494949);
    border-radius: 20px;
  }

  .transparente2{
    height: 60px;
    width: 0px;
  }
  
@media (max-width: 1600px) {

  .transparente2{
    height: 100px;
    width: 0px;
  }

  .grid-container {
    grid-template-columns: repeat(2, 1fr);
  }

  footer {
    text-align: center;
    font-size: 125%;
    background: linear-gradient(#2d2d2d, #494949);
    color: #fff;
    padding: 1px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
  }  

  tag a{
    margin-top: 5% ;
    margin-bottom: 5%;
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    align-items: center;
  
    display: flex;
    justify-content: center; /* Alinhamento horizontal */
    align-items: center;
    
    font-size: 400%;
    font-family: Teko;
    color: #fff;
    text-decoration: none;
    
    border: 4px solid transparent;
    background: linear-gradient(#2d2d2d,#494949) padding-box,
      linear-gradient(260deg, #19f7fd, #7e78ff, #ea15ff) border-box;
  
  }

.titulo{
  font-size: 150%;
margin: 8px;
  text-align: center;
  color:white ;
  background: linear-gradient(#2d2d2d,#494949);
  border-radius: 20px;
}

.contato{
  list-style: none;
  margin: 0;
  padding: 0.4%;
  display: flex;
  justify-content: center;
}

  .grid-container {
    grid-template-columns: repeat(2, 1fr);
  }

  .titulo {
  
    margin-left: 6%;
  margin-right: 6%;
  }
  .meu-botao {
  margin: 6.5%;
  margin-bottom: 10% ;
}

center h2{
  margin: 5%; 
  margin-top: 10%;
}

center img{
  margin: 2%;
}

  nav a {
    font-size: 365%;
      padding-left:30px ;
      padding-right:30px ;
  }

  main h{
    font-family: Bebas Neue;
    font-size: 40px; 
  }

  .transparente {
    height: 230px;
    width: 0px;
  }
}